Bug 1463807 - Add session-max-unacked option to installer
Add session-max-unacked option to installer
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Installer (Show other bugs)
Nightly
x86_64 Linux
high Severity urgent (vote)
: Beta
: 6.2
Assigned To: Chris Roberts
Bruno Rocha
: Performance, PrioBumpField, Regression, Triaged, UserExperience
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 15:38 EDT by pm-sat@redhat.com
Modified: 2017-09-29 17:33 EDT (History)
11 users (show)

See Also:
Fixed In Version: tfm-rubygem-katello-3.4.5
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1449743
Environment:
Last Closed: 2017-09-29 17:33:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
brocha: needinfo-


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Apache JIRA QPID-7677 None None None 2017-06-21 15:38 EDT

  None (edit)
Comment 4 Bruno Rocha 2017-09-28 14:56:51 EDT
Hi,

I tried to enable the options by:

[root@cloud-qe-15 ~]# satellite-installer --session-max-unacked=10
ERROR: Unrecognised option '--session-max-unacked'


I am using: 

[root@cloud-qe-15 ~]# rpm -q tfm-rubygem-katello
tfm-rubygem-katello-3.4.5.1-1.el7sat.noarch

Is there some verification steps for this BZ?

At the end I discovered the option has been removed by: 
https://github.com/Katello/puppet-katello/pull/207

So this BZ has to be closed.
Comment 5 Bruno Rocha 2017-09-28 16:25:33 EDT
It is marked as urgent/beta blocker but the options have been removed (read the previous comment)

Need more info on what to do with this BZ.
Comment 8 pm-sat@redhat.com 2017-09-29 10:09:20 EDT
Upstream bug assigned to chrobert@redhat.com

Note You need to log in before you can comment on or make changes to this bug.